{% extends "lab_10/layout/base.html" %}

{% block content %}

<nav class="navbar navbar-default navbar-fixed-top" role="navigation" >
    <div class="container"> 
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="#">Lab 10</a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">   
            <ul class="nav navbar-nav">
                <!-- LINK MENUJU table, dan link menuju home#form -->
                <li><a href="{% url 'lab-10:movie_list' %}"> Movie List </a>
                 </li>
                 <li><a href="{% url 'lab-10:list_watch_later' %}"> Watch Later </a>
                 </li>
            </ul>
            <ul class="nav navbar-nav navbar-right">
                 <li><a href="{% url 'lab-10:auth_logout' %}"  onclick="return confirm('Keluar?')"> Logout </a>
                 </li>
            </ul>  
        </div><!--/.nav-collapse -->
    </div> 
</nav>

<!-- Content Here -->
<section id="data-dashboard" style="margin-top: 65px">
    <div class="panel panel-default">
        <div class="panel-heading">
            <h2> Dashboard </h2>
        </div>
        <div class="panel-body">
            <p> Username : {{ author }} </p>
            <p> NPM : {{kode_identitas}} </p>
            <p> Role : {{ role }} </p>
            
        </div>
    </div>
</section>
<hr>

{% endblock %}
